% This is a test configuration.
default {
  blockDuration:               64
  extraBlockOverlap:           0
  doubleWhiten:                0
  highPassCutoff:              8
  qRange:                      [ 3.316625 100 ]
  frequencyRange:              [32 Inf]
  maximumMismatch:             0.2
  analysisMode:                'independent'
  outlierFactor:               2.0
  eventThreshold:              13.0
  maximumSignificants:         1e6
  maximumTriggers:             1e5
  durationInflation:           1.0
  bandwidthInflation:          1.0
  applyClustering:             0 
  distanceMetric:              'integratedMismatch'
  clusterMethod:               'density' 
  clusterRadius:               4.0 
  clusterDensity:              3.0 
  clusterSingles:              1 
  writeClusters:               0
  bayesian:                    0
  triggerFields:               {'time', 'frequency', 'duration', 'bandwidth', 'normalizedEnergy', 'clusterSize', 'clusterNormalizedEnergy'}
  triggerFormat:               'xml'
}
imc_16kHz {
  channelNames:         {"L1:GDS-CALIB_STRAIN"}
  frameTypes:           {"LLO_hoft"}
  stateNames:		{"L1:GDS-CALIB_STATE_VECTOR"}
  stateTypes:           {"LLO_hoft"}
  stateMasks:		[0]
  sampleFrequency:      8192.0
  durationInflation:    5.0
  bandwidthInflation:   5.0
  triggerFiles:	        {"DOWNSELECT"}
  triggerPrefix:	{"L1-GDS_CALIB_STRAIN_OmegaC"}
}
